﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>FalconMasters</title>
	<style>
	main{
		max-width:900px;
		/*background-color:silver;*/
		display:flex;
		flex-direction:column;
		margin:0 auto;
	}
	header{
		background-color:#001D59;
		height:80px;
		display:flex;
		flex:1;
		justify-content:space-between;
	}
	img{
		width:60px;
		height:45px;
	}
	span.falcon{
		color:white;
		font-size:35px;
		padding:10px 0 0 10px;
	}
	.menusup{
		padding:15px 40px 10px 10px;
	}
	.menuinf{
		padding:15px 10px 15px 20px;
	}
	div.medio{
		height:500px;
		/*background-color:lime;*/	
		display:flex;
		flex-direction:row;
	}
	.texto{
		display:flex;
		flex:3;
		flex-direction:column;
		font-size:large;
	}
	.naranja{
		background-color:#CA7900;
		display:flex;
		flex:1;
		flex-direction:column;
		padding:15px 15px 25px 15px;
	}
	.cuadrosup{
		background-color:#AE5700;
		padding:25px 25px 5px 25px;
		margin:15px;
		height:50%;
	}
	.cuadroinf{
		background-color:#AE5700;
		padding:25px 25px 5px 25px;
		margin:15px;
		height:50%;
	}
	footer{
		height:90px;
		background-color:#001D59;
		display:flex;
		flex:1;
		justify-content:space-between;
	}
	ul{
		list-style:none;
	}
	/*.menusup > li{
			float:left;
	}*/
	.menusup li a{
		background-color:#800000;
		color:white;
		text-decoration:none;
		padding:10px 12px;
		/*display:block;*/
		width:80px;
		font-weight:bold;
	}
	.menusup ul{
		display:inline-flex;
		align-items:flex-end;
	}
	.imagen{
		display:flex;
		padding:20px 12px 12px 30px;
	}
	/*.menuinf > li{
		float:left;
	}*/
	.menuinf li a{
		background-color:#800000;
		color:white;
		text-decoration:none;
		padding:10px 12px;
		/*display:block;*/
		width:80px;
		font-weight:bold;
	}
	.menuinf ul{
		display:inline-flex;
		align-items:flex-start;
	}
	/*.fbtw > li{
		float:right;
	}*/
	.fbtw li a{
		background-color:#CA7900;
		color:white;
		text-decoration:none;
		padding:10px 12px;
		/*display:block;*/
		width:80px;
		font-weight:bold;
	}
	.fbtw ul{
		display:inline-flex;
		align-items:flex-end;
	}
	span.textotitulo{
		font-size:x-large;
		font-weight:bold;
	}
	.texto1{
		border-bottom:1px solid black;
		padding:10px 20px;
	}
	.texto2{
		padding:10px 20px;
	}
	.fbtw{
		padding:15px 40px 15px 20px;
	}
	
		
	@media all and (max-width: 600px) {
		.header{
			flex-direction:column;
			-webkit-flex-direction:column;}
		
		.medio{
			flex-direction:column;
			-webkit-flex-direction:column;}

	}

	
	</style>
</head>

<body>
<main>
	<header>
		<div class="imagen">
			<img src="logo.jpg" alt="logo"/><span class="falcon">FalconMasters</span>
		</div>
		<div class="menusup">
			<ul>
				<li><a href="#">Inicio</a></li>
				<li><a href="#">Blog</a></li>
				<li><a href="#">Proyectos</a></li>
				<li><a href="#">Contacto</a></li>
			</ul>
		</div>
	</header>
	<div class="medio">
		<div class="texto">
			<div class="texto1"><p><span class="textotitulo">Lorem ipsum dolor sit amet.</span><br/>
			<span>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam et mauris eget mi fermentum lacinia. Quisque rutrum dolor nisl, quis malesuada urna 
			porttitor nec. Nullam vulputate neque libero, nec faucibus purus faucibus eu. Sed faucibus quam ac sem varius, eu sollicitudin sapien lacinia. Etiam 
			nulla justo, aliquet et porta malesuada, posuere sed nisl. Ut ligula mauris, convallis ac est vitae, consequat molestie mi. Proin tristique facilisis 
			enim non faucibus. Donec dictum in libero at euismod. Nulla facilisi. Vivamus in risus ullamcorper, faucibus eros eget, porta augue.</span></p></div>
			
			<hr/>
			
			<div class="texto2"><p><span class="textotitulo">Lorem ipsum dolor sit amet.</span><br/>
			<span>Vestibulum fermentum bibendum finibus. Curabitur aliquet tempor ultrices. Phasellus auctor sit amet justo vel pretium. Sed ac semper velit. Proin 
			ac cursus augue. Sed facilisis nisi ac nunc lobortis aliquet. Vivamus at iaculis libero. Proin sollicitudin rutrum lectus eget imperdiet. Donec auctor 
			eget ligula nec aliquet. Praesent condimentum erat non semper vestibulum. Donec sagittis odio sed tortor dignissim fermentum at ac ligula.</span></p></div>
		</div>
		<div class="naranja">
			<div class="cuadrosup"></div>
			<div class="cuadroinf"></div>
		</div>
	</div>
	<footer>
		<div class="menuinf">
			<ul>
				<li><a href="#">Inicio</a></li>
				<li><a href="#">Blog</a></li>
				<li><a href="#">Proyectos</a></li>
				<li><a href="#">Contacto</a></li>
			</ul>
		</div>
		<div class="fbtw">
			<ul>
				<li><a href="#">FB</a></li>
				<li><a href="#">TW</a></li>
			</ul>
		</div>
	</footer>
</main>
</body>
</html>
